Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 889723 - Review Request: kde-plasma-applicationname - QML plasmoid to display the application title of the focused window
Summary: Review Request: kde-plasma-applicationname - QML plasmoid to display the appl...
Keywords:
Status: CLOSED DUPLICATE of bug 973780
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW kde-reviews
TreeView+ depends on / blocked
 
Reported: 2012-12-22 23:09 UTC by Mario Blättermann
Modified: 2013-06-12 17:43 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 973780 (view as bug list)
Environment:
Last Closed: 2013-01-26 13:11:42 UTC


Attachments (Terms of Use)

Description Mario Blättermann 2012-12-22 23:09:11 UTC
Spec URL: http://mariobl.fedorapeople.org/Review/SPECS/kde-plasma-applicationname.spec
SRPM URL: http://mariobl.fedorapeople.org/Review/SRPMS/kde-plasma-applicationname-1.7g18437d0-1.fc18.src.rpm
Description:
A QML plasmoid to display the application name of the focused window.

Features:
* Shows the application name of the focused windows
* Shows the activity name if no window is focused
* Optionally, it shows the window title (enable this option in the settings)
Fedora Account System Username: mariobl

I was wondering if kbuildsycoca4 is in the right place. Actually, the instructions at https://github.com/ascarpino/applicationname-plasmoid/wiki/Install append this command to the installation chain. Maybe it has to be launched each time the package is installed or uninstalled? Then I would run it via %post and %postun. Explanations are very welcome.

Comment 1 Mario Blättermann 2013-01-26 13:11:42 UTC
I'm no longer interested to maintain this package. Closing it as FE-DEADREVIEW.

Comment 2 Björn 'besser82' Esser 2013-06-12 17:42:34 UTC

*** This bug has been marked as a duplicate of bug 973780 ***


Note You need to log in before you can comment on or make changes to this bug.